      ul {
          list-style-type: none;
          margin: 0;
          padding: 0;
          overflow: hidden;
          background-color: #E9967A;
      }

      li {
          float: left;
      }

      li a {
          display: block;
          color:  #FFF8DC;
          text-align: center;
          padding: 20px 30px;
          text-decoration: none;
        font-size : 20px;
        font face : verdana;
      }

      li a:hover {
          background-color: #FFF8DC;
      }
      
      .button {
        background-color: blue;
        font-size: 15px;
        color: white;
        margin: 5px 0px;
      }
      .form-signin {
          max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 30px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.footer{
  background:#f0f0f0;
  position:absolute;
  bottom:0;width:100%;
  text-align:center;
  color:#808080;
}